﻿/**
  *@Author:chenxi
  *@date:2020-07-22 上午10:00
  *
 */
.quick-start {
  position:relative;
  margin:0 auto;
  z-index:1;
  width:1200px;
  transition:top 200ms ease-out;
  animation: topMove 1s;
  animation-fill-mode: forwards;
}

.quick-start .quick-intro-list {
  margin: 25px 0;
  height: 100px;
  border-radius: 4px;
}
.quick-start .quick-intro-list .quick-intro-item {
  float: left;
  height: 100px;
  width: 24%;
  text-align: left;
  border: 1px solid rgba(255,255,255,.12);
  cursor: pointer;
  margin-right: 7px;
  justify-content:space-between;
}
/*.quick-start .quick-intro-list .quick-intro-item:hover {
  box-shadow: 0px 0px 12px 2px rgba(0,0,0,.12);
  transform:scale(1.1);
}*/


.quick-start .quick-intro-list .quick-intro-item a {
  display: inline-block;
  height: 100%;
  width: 100%;
  margin-top: 5%;
}

.quick-start .quick-intro-list .quick-intro-item .quick-icon-url-bg {
  /*margin: 0 20px;*/
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 92px;
  width: 83px;
}
.quick-start .mid-year-active{
  background-image: url("../Images/mid-year-active.png");
}
.quick-start .yitong-20-year{
  background-image: url("../Images/yitong-20-years.png");
}
.quick-start .product-trends{
  background-image: url("../Images/product-trends.png");
}
.quick-start .new-user-fuli{
  background-image: url("../Images/new-user-fuli.png");
}
.quick-start .quick-intro-list .quick-intro-item .quick-intro-text {
  display: inline-block;
  vertical-align: top;
}
.quick-start .quick-intro-list .quick-intro-item .title {
  padding: 10px 0 12px 0;
  font-size: 16px;
  color: #181931;
  letter-spacing: 0;
  line-height: 16px;
  max-width: 180px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}
.quick-start .quick-intro-list .quick-intro-item:hover .title {
  color:#0cbaff;
}
.quick-start .quick-intro-list .quick-intro-item .descript {
  font-size: 14px;
  color: #7b7b86;
  letter-spacing: 0;
  line-height: 14px;
  max-width: 160px;
  overflow: hidden;
  /*white-space: nowrap;*/
  text-overflow: ellipsis;
}

/****************************************************************/

.quick-start-container {
  width : 285px;
  height : 288px;
  position : relative;
  display : flex;
  justify-content : center;
  align-items : center;
  flex-direction : column;
  margin : 0 10.5px;
  transition : all .3s;
}

.quick-start-bg {
  width : 100%;
  height : 100%;
  position : absolute;
  left : 0;
  top : 0;
  z-index : -1;
}

.quick-start-circle {
  width : 89px;
  height : 89px;
  background : rgba(255,255,255,1);
  box-shadow : 0px 2px 4px 0px rgba(0, 0, 0, .35);
  border-radius : 50%;
  display : flex;
  justify-content : center;
  align-items : center;
}

.quick-start-title {
  font-size : 24px;
  font-weight : 400;
  color : rgba(22,22,22,1);
  margin-top : 14px;
}

.quick-start-description {
  width : 218px;
  font-size : 14px;
  font-weight : 400;
  color : rgba(22,22,22,1);
  margin-top : 17px;
  text-align : center;
}

.quick-start-more {
  font-size : 14px;
  font-weight : 400;
  margin-top : 31px;
}

.quick-start-more a {
  color : rgba(0,92,224,1) !important;
}

/* icons */
.rent-server-icon {
  width : 52px;
}
